Subject: RE: bug#38367: 26.3; Cannot start Emacs with -nw option, starting with Emacs 26.1

From: Drew Adams <[email-masked]>
Date: Mon, 25 Nov 2019 16:55:58 -0800 (PST)

>> This works in all previous releases I have,
>> from Emacs 20.7 through Emacs 25.3.1.
>
> Did it? I don't have a release of 25.3 at
> hand, but I have one of 24.5 and the effect
> is the same.

24.5 works fine for me with -nw.

> Which isn't surprising, as runemacs' only use
> is to start an Emacs hidding the console window.

That's what I've used for -nw in the past.
But I just tried plain `emacs' for -nw, and
that works too.  (I use plain `emacs' for GUI.)

> Why don't you do the shortcut with just
> emacs.exe, instead of runemacs.exe?

I already tried that too.  Should 've
mentioned it in the bug report.

Does Emacs 26 on Windows 10 work for you
with -nw?